declare const _default: import("vue").DefineComponent<{}, {
    options?: Record<string, any> | undefined;
    $props: {
        readonly options?: Record<string, any> | undefined;
    };
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{}>>, {}, {}>;
export default _default;
